View Single Post
Old January 27th, 2012, 02:34 AM   #62 (permalink)
bigdroo
New Member
 
Join Date: Jan 2012
Posts: 9
 
Device(s):
Carrier: Not Provided

Thanks: 2
Thanked 0 Times in 0 Posts
Default lg optimus m

i have a optimus m i gave my friend and its on 2.2.1 with zv4 and when i try to update it it says not supported after reading the phone on the update tool so i wanna know if theres a way to get around this with a manual update or something of the sort. any help would be appreciated.
bigdroo is offline  
Last edited by bigdroo; January 27th, 2012 at 03:00 AM. Reason: its actually zv4 my mistake not zv3
Reply With Quote